Comment 9 for bug 1812973

Zygmunt Krynicki (zyga) wrote :

All distributions but Ubuntu are now on 2.37.4, once that one is migrated to stable / updates we can make this issue public.